m

    Minakshi

    2 years ago
    hi team, i am trying to upgrade to the latest version of prefect 0.13.7. While runnning my application it throws this error
    ModuleNotFoundError: No module named 'dask.system'
    I found a resolution for that online namely trying to use the latest version of daks and distributed https://github.com/dask/distributed/issues/3331. But problem here is that i need to add these to our internal repo. So i need to confirm what all are the dependent packages with versions so that i can check or add all at once as required. Where can i get the list for that?
    nicholas

    nicholas

    2 years ago
    Hi @Minakshi - for package version information, check out the Core requirements.txt file.
    m

    Minakshi

    2 years ago
    cool thanks!